# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: Error 1: Invalid date-time format.
errorCode1=\u9519\u8bef 1\uff1a\u65e5\u671f\u65f6\u95f4\u683c\u5f0f\u65e0\u6548\u3002
#EN: Error 2: Invalid positive integer.
errorCode2=\u9519\u8bef 2\uff1a\u65e0\u6548\u6b63\u6574\u6570\u3002
#EN: Error 3: Invalid URL.
errorCode3=\u9519\u8bef 3\uff1a\u65e0\u6548 URL\u3002
#EN: Error 4: Invalid duration format.
errorCode4=\u9519\u8bef 4\uff1a\u6301\u7eed\u65f6\u95f4\u683c\u5f0f\u65e0\u6548\u3002
#EN: Error 5: Invalid integer.
errorCode5=\u9519\u8bef 5\uff1a\u65e0\u6548\u6574\u6570\u3002
